# Dirac - A Video Codec

Created by the British Broadcasting Corporation.

- All
- Functions
- Variables
- Typedefs
- Related Functions

- a
- b
- c
- d
- e
- f
- h
- i
- k
- l
- m
- n
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y

### - c -

- chroma : dirac_seqparams_t
- chroma_excursion : dirac_signal_range_t
- chroma_height : dirac_seqparams_t
- chroma_offset : dirac_signal_range_t
- chroma_width : dirac_seqparams_t
- clean_area : dirac_sourceparams_t
- col_matrix : dirac_colour_spec_t
- col_primary : dirac_colour_spec_t
- colour_spec : dirac_sourceparams_t
- compressor : dirac_encoder_t
- cpd : dirac_encparams_t

© 2004 British Broadcasting Corporation. Dirac code licensed under the Mozilla Public License (MPL) Version 1.1.
HTML documentation generated by Dimitri van Heesch's excellent Doxygen tool.